std::thread::id(3cxx)

NAME
std::thread::id - thread::id

SYNOPSIS

  Public Member Functions

id (native_handle_type __id)

  Friends

struct hash< id >
bool operator< (id __x, id __y) noexcept
template<class _CharT , class _Traits > basic_ostream< _CharT, _Traits > & operator<< (basic_ostream< _CharT, _Traits > &__out, id __id)
bool operator== (id __x, id __y) noexcept
class thread

Detailed Description

thread::id

Author

Generated automatically by Doxygen for libstdc++ from the source code.